@import url("common.css");

body{	background: #400602;	font: 14px Trebuchet MS, Verdana, Arial;	color: #f2e2cd;	padding-bottom: 15px;}

price_base {
    text-decoration: line-through;
}

#container-01{	width: 100%; 	text-align: center;	background: url("images/bgpelgrane.jpg") no-repeat center top; }

.title-content{	width: 700px;	padding: 10px 20px;	background-color: #3e0400;}
.title-content h2{	font: 24px Trebuchet MS, Verdana, Arial;	font-weight: normal;	color: #ffd44f;}
.title-content h2 a{color: #ffd44f; text-decoration: none;}
.title-content h2 a:hover{color: #1273a0;}

#left h3 {color: #FFD44F;}

a{text-decoration: none; color: #ffd44f;}
a:hover{text-decoration: underline; color: #fff;}

.meta-data a{text-decoration: none; color: #ffd44f;}
.meta-data a:hover{text-decoration: underline; color: #fff;}

.entry{	width: 700px;	background: url("") repeat-x 0 0;		padding: 10px 20px 30px 20px;	background-color: #5b0400;}


#right{ }

.meta-data{	display: block;	margin-top: 5px;	padding: 5px 10px;}